---
name: Sri Rangan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Staff
  Fullstack Engineer</a>, Create:Code Creation
reports_to: mnohr
borrow:
  to: francoisrose
  end_date: 2023-12-15
work_priorities:
- Editor Extensions
picture: Srirangan460x460.jpg
twitter: srirangan
linkedin: srirangan
gitlab: sri19
division: Sales
departments:
- Development
- Engineering Function
- Development Department
- Dev Section
- Create:Code Creation
- Create:Code Creation BE Team
expertise: <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab
  Diversity, Inclusion & Belonging Advisory Group</a> member</li>
story: Make stuff. Build things.
specialty:
- 'Create: Code Creation'
job_title: Staff Fullstack Engineer

